const teamToUserController = require('../controllers/teamToUser.controller')
const { authenticateToken } = require('../services/authenticate.service')
const router = require('express').Router()

// Add
router.post('/', authenticateToken, teamToUserController.addEdit)

// Get One
router.get('/:id', authenticateToken, teamToUserController.getByTeam)

module.exports = router