'use strict'

module.exports = (sequelize, DataTypes) => {
    const DataLogs = sequelize.define('datalogs', {
        // id: {
        //     type: DataTypes.UUID,
        //     defaultValue: sequelize.UUIDV4,
        //     primaryKey: true,
        //     allowNull: false,
        //     field: 'id'
        // },
        id: {
            type: DataTypes.UUID,
            unique: true
          },
          brgyKey: {
            type: DataTypes.INTEGER,
            autoIncrement: true,
            primaryKey: true
          },
        ipAddress: {
            type: DataTypes.STRING,
            allowNull: true
        },
        browser: {
            type: DataTypes.TEXT('long'),
            allowNull: true
        },
        engine: {
            type: DataTypes.TEXT('long'),
            allowNull: true
        },
        os: {
            type: DataTypes.TEXT('long'),
            allowNull: true
        },
        device: {
            type: DataTypes.TEXT('long'),
            allowNull: true
        },
        createdAt: {
            type: DataTypes.DATE,
            defaultValue: DataTypes.NOW
        },
        updatedAt: {
            type: DataTypes.DATE,
            allowNull: true
        },
        deletedAt: {
            type: DataTypes.DATE,
            allowNull: true
        }
    }, {
        sequelize,
        paranoid: true
    })

    return DataLogs
}